{
  "count": 4,
  "itemTypes": [
    {
      "index": 0,
      "type": "xml",
      "fileName": "moduleTab_item_2001.xml"
    },
    {
      "index": 1,
      "type": "xml",
      "fileName": "moduleTab_item_3001.xml"
    },
    {
      "index": 3,
      "type": "xml",
      "fileName": "moduleTab_item_3002.xml"
    },
    {
      "index": 2,
      "type": "xml",
      "fileName": "moduleTab_item_3003.xml"
    }
  ],
  "order": "moduleTab"
}